$my.nick Returns the current nickname
Usage
<string> $my.nick([irc_context_id:uint])
Description
Returns the nickname of the current IRC context. If the IRC context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context. Note that this function is different from $me that will work also in a DCC CHAT.

Index, Functions